<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13771" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13772"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="141" id="KGk-i7-Jjw" customClass="RepoListCellTableViewCell" customModule="GithubKanban" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="747" height="141"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="747" height="140.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JCs-2v-R5a">
                        <rect key="frame" x="20" y="5" width="707" height="130.5"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZxE-hR-xRp">
                                <rect key="frame" x="12" y="16" width="46" height="21"/>
                                <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="18"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kO5-0m-jsC">
                                <rect key="frame" x="12" y="94" width="42" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="oA7-0F-7NW">
                                <rect key="frame" x="600.5" y="19.5" width="91.5" height="91.5"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="oA7-0F-7NW" secondAttribute="height" multiplier="1:1" id="zDU-NE-1Y4"/>
                                </constraints>
                                <state key="normal" backgroundImage="icon_add"/>
                                <connections>
                                    <action selector="actAddRepo:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="P7b-17-OVY"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="oA7-0F-7NW" secondAttribute="trailing" constant="15" id="5Tp-gE-NEW"/>
                            <constraint firstItem="oA7-0F-7NW" firstAttribute="centerY" secondItem="JCs-2v-R5a" secondAttribute="centerY" id="Ev2-Vz-FM4"/>
                            <constraint firstItem="ZxE-hR-xRp" firstAttribute="leading" secondItem="JCs-2v-R5a" secondAttribute="leading" constant="12" id="H6g-nn-2W4"/>
                            <constraint firstAttribute="bottom" secondItem="kO5-0m-jsC" secondAttribute="bottom" constant="16" id="NVP-uE-w9q"/>
                            <constraint firstItem="kO5-0m-jsC" firstAttribute="leading" secondItem="JCs-2v-R5a" secondAttribute="leading" constant="12" id="Qtr-HP-t8d"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="kO5-0m-jsC" secondAttribute="trailing" constant="10" id="Rkv-rE-adq"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="ZxE-hR-xRp" secondAttribute="trailing" constant="10" id="ZJW-ot-U1T"/>
                            <constraint firstItem="ZxE-hR-xRp" firstAttribute="top" secondItem="JCs-2v-R5a" secondAttribute="top" constant="16" id="v98-2t-sbw"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="JCs-2v-R5a" secondAttribute="trailing" constant="20" id="I99-8y-I5f"/>
                    <constraint firstItem="JCs-2v-R5a" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="Nq4-4u-H2b"/>
                    <constraint firstItem="oA7-0F-7NW" firstAttribute="height" secondItem="H2p-sc-9uM" secondAttribute="height" multiplier="0.65" id="bkZ-CB-s3u"/>
                    <constraint firstItem="JCs-2v-R5a" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="5" id="k05-6Z-Gkj"/>
                    <constraint firstAttribute="bottom" secondItem="JCs-2v-R5a" secondAttribute="bottom" constant="5" id="mbF-zk-s6v"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="container" destination="JCs-2v-R5a" id="YWC-Ji-Y6v"/>
                <outlet property="lbRepoAuthor" destination="kO5-0m-jsC" id="7AM-u4-GY2"/>
                <outlet property="lbRepoName" destination="ZxE-hR-xRp" id="BqW-K3-Ep3"/>
            </connections>
            <point key="canvasLocation" x="-462.5" y="-24.5"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="icon_add" width="26" height="26"/>
    </resources>
</document>
